.sp320{display: none}
@media screen and (min-width: 751px) {
.lightbox,
.lightboxOverlay{min-width: var(--site_size);}

.under main h2{padding-top: 32px;}
/* HOVER */
.under main #topic_path li a:hover{text-decoration:underline}
.under main .bnn a:hover{opacity: 0.7;}
.under main .link:hover{color: var(--scolor);}

.under main .h_l,.under main .h_r{width: calc(100% - 700px);margin-top: -12px;}
.under main .h_l.h_5,.under main .h_r.h_5{width: calc(100% - 234px)}
.under main .h_l{float: left}
.under main .h_r{float: right}
.under main section.pb90{padding-bottom: 90px;}

/*============ LIST H5============ */
.under main .item_h5 .info_h5{width: 1200px;margin: 0 auto}
.under main .item_h5 h4{margin-bottom: 70px;}

.blog_content .blog_list_post>li:hover,.blog_sec .ovn_cate_list li a:hover,.ar_load>li>a:hover {
    transition: all 0.3s ease;
    background: rgb(39,177,239,25%)
}
.under main .max__w500{width: 100%;max-width: 500px;}
.under main .u_right{float: right}
/*PICK*/
.under main .image_l.img_pick,.under main .image_r.img_pick{margin-top: 12px;}
.under main .list_anchor{margin-bottom: 20px}
.under main .list_anchor.mb40{margin-bottom: 50px}
.under main .mb30_pc{margin-bottom:30px}
.under main .image_l.mr50{margin: 0 50px 0 0;}
.under main .u_map li{width: calc((100% - 50px) / 2);}
}
@media screen and (min-width: 751px) and (max-width: 1600px){
    .under main .item_h5,.under main .frame_pick{left: -15%;width: calc(100% + 30%);}
    .under main .frame_pick .tt_v{left: -20px;top: -125px;}
}


@media screen and (max-width: 750px) {
.under main p{font-size: 14px;}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, li, dt, dd{font-size: 140%;}
.under main #content{padding:0 0 80px}
.under main section{padding:0 0 60px;}

.under main .image_r,
.under main .image_l,.under main .image_r.img_pick,.under main .image_l.img_pick{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}
.under main .list_anchor .btn_anchor{margin-bottom: 20px;}

/*==========================================================
                 C U S T O M
==========================================================*/
/*  TOP INFO  */
.under main #top_info{height:262px}
.under main #topic_path{margin-bottom:15px}
.under main #topic_path li{font-size: 14px;}

/*============ HEAD TITLE ============ */
.under main h2,.under main h3,.under main h4{margin-bottom: 30px;}
.under main h5{margin-bottom: 20px}
.under main h2{font-size:28px;margin-bottom: 0;}
.under main h2 .border{background-position: 18px bottom;background-size: 8px}
/*.under#menu8 main h2 .border,.under#menu main h2 .border,.under#blog main h2 .border,.under#staff main h2 .border,.under#menu1 main h2 .border,.under#menu2 main h2 .border,.under#menu3 main h2 .border,.under#menu6 main h2 .border{background-position: 18px bottom;}*/
.under#guide main h2 .border{background-position: 19px bottom;}
.under main h3{font-size:24px;background: url(../images/ic_logo.png) no-repeat top 20px center /31px;padding-top: 80px;}
.under main h4{font-size:22px;}
.under main h5{font-size:20px;}
.under main h6{font-size:18px;margin-bottom: 15px;padding-left: 20px;}
.under main h6::before{width: 4px;top: 7px;height: 20px;}

.under main h4 .en{font-size: 15px;}

/*============ TABLE ============ */
.under main table{margin-bottom:30px}
.under main table td,
.under main table th{padding:10px 10px}
.under main table.tb_block tr{display:flex;flex-direction:column}
.under main table.tb_block tr:not(:last-child) th{border-bottom:none}
.under main table.tb_block td + td{border-top: none;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;border-bottom: none;}
.under main table.tb_block tr:last-child td{border-bottom:1px solid var(--scolor)}
.under main table.mailform th, .under main table th{font-size: 16px}
/* TABLE SCROLL */
.under main .tb_scroll{overflow:scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
.under main .tb_scroll.mb0{margin-bottom: 0}
.under main .tb_scroll table{width: 1000px;}
.under main .tb_note{margin-bottom: 10px;color: #999;}
.under#staff main .tb_scroll table{width: 750px;}
.under#staff main .tb_scroll table .w20{width: 30%;}
/*============ LIST ============ */
.under main .list01{}
.under main .list01 li{padding-left: 25px;font-size: 15px;}
.under main .list01 li::before{width: 15px;height: 2px;top:15px;}

.under main .list02{}
.under main .list02 li{padding-left: 35px;font-size: 14px;}
.under main .list02 li::before{width: 25px;height: 25px;font-size: 14px;line-height: 1em;padding-bottom: 2px;}

.under main .list_check{}
.under main .list_check li{padding-left: 35px;font-size: 16px;}
.under main .list_check li::before{width: 25px;height: 25px;}

/* LIST FAQ */
.under main .list_faq dl{padding: 15px;}
.under main .list_faq dt{align-items:flex-start;font-size: 16px;}


/* QA LIST 2*/
.under main .faq_list dl{margin-bottom: 30px}
.under main .faq_list dt span{top:10px;font-size:20px;padding-bottom: 0;width: 35px;height: 35px}
.under main .faq_list dt{font-size: 16px;min-height: 50px;padding-bottom: 15px;padding-top: 15px}
.under main .faq_list dd span{font-size: 20px;width: 35px;height: 35px;top:0px}
.under main .faq_list dd{font-size: 14px}


/* List STEP */
/*.under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}*/
.under main .list_step dl{margin-bottom: 25px;padding-bottom: 30px;}
.under main .list_step dt{font-size: 16px;}
.under main .list_step dl:not(:last-child)::before{width: 60px;height: 23px;left: calc(50% - 30px);}
/* STEP LIST 2*/
.under main .step_list dl{margin-bottom: 40px;padding: 20px}
.under main .step_list dl::before{border-width: 25px 25px 0 25px;left: calc(50% - 25px);bottom: -36px;}
.under main .step_list dt{font-size: 18px;flex-direction: column;line-height: 1.5em;}
.under main .step_list dt .num:after{display: none}
.under main .step_list dt span.txt_step:before{position: absolute;content:"";left: 0;bottom: 10px;width: 30px;height: 1px;background: #333;right: 0;margin: 0 auto;}
.under main .step_list dt span{padding: 0;text-align: center;width: 90px;padding-bottom: 15px;}
.under main .step_list dd{}
.under main .numb_list dl{padding-left: 45px;}
.under main .numb_list dt{font-size: 18px;padding-top: 5px;}
.under main .numb_list dt span{font-size: 18px;letter-spacing: 0;font-weight: bold;}

/*============ FRAME ============ */
.under main .frame01{padding:30px 15px;}
.under main .frame01:last-child{margin-bottom: 0}

.under main .frame02{padding:25px}

.under main .frame_pick .pick_ttl{font-size: 25px}
.under main .frame_pick{padding:30px 15px;left: -15px;}
.under main .frame_pick .info_pick{width: 100%}
.under main .frame_pick .info_pick .sub_info_pick{padding: 30px}
.under main .frame_pick .tt{font-size: 20px;margin-bottom: 20px;line-height: 1.5em;}
.under main .frame_pick .tt_v{width: 100px;height: 100px;left: -12px;top: -65px;}

/*============ LIST H5============ */
.under main .item_h5{left: -15px;padding: 30px 15px;}
.under main .list_h5 li{margin-bottom: 30px;width: 100%}
.under main .list_h5 li:last-child{margin-bottom: 0}

/*============ LIST H6============ */
.under main .list_h6 li{margin-bottom: 20px;padding-bottom: 20px;}
.under main .list_h6 li:after{bottom: -2px}
.under main .list_h6 li:last-child{margin-bottom: 0}

/*============ ORTHER ============ */
.under main .box_map{height:250px}
.under main .box_map_u{height:250px}


/*============ KIJIKAKU ============ */
.under main .kiji_detail_ct img{max-width: 100%;max-height: 300px;}


/*OVN*/
.blog_sec{flex-wrap: wrap}
.blog_sec .blog_content,.blog_sec #navi {width: 100%;}
.blog_list_post>li{margin-bottom: 30px}
.blog_post_img{margin: 0 20px 0px 0;width: 200px;}
.blog_list_post_info{width: calc(100% - 220px);}
.under main .blog_post_ttl{font-size: 16px;}
.under main .img_detail li{height: 300px;}
.under main .img_detail li:not(:last-child){margin-right: 25px}
.blog_sec .ovn_navi_ttl{font-size: 16px}

/*CUSTOM PAGE*/
.under main .btn a.u_banner{line-height: 1.5em;font-size: 16px;}
.w20_sp{width: 20%}
.under main .u_map{flex-wrap: wrap;}
.under main .u_map li{width: 100%;margin-bottom: 30px;text-align: center;}
.under main .u_map li:last-child{margin-bottom: 0}
}


/* IPHONE 14 */
@media screen and (max-width: 440px) {
/*============ ORTHER ============ */


/*OVN*/
.blog_list_post>li a{flex-wrap: wrap}
.blog_post_img,.blog_list_post_info{width: 100%}
.blog_post_img{margin: 0 0 20px 0}
.under main .img_detail{flex-wrap: wrap}
.under main .img_detail li{width: 100%;}
.under main .img_detail li:not(:last-child){margin: 0 0 30px 0}

/*============ KIJIKAKU ============ */
.under .kiji_list dl{flex-wrap: wrap;}
.under .kiji_list dd{width: 100%;margin-top: 10px;}
.under .kiji_list dt img{top: inherit;}

.under main .frame_pick .tt_v{width: 20vw;height: 20vw;top: -55px}
.under main .tb_note{font-size: 4.2vw}

}


/* IPHONE 6 */
@media screen and (max-width: 320px) {
    .sp320{display: block}
    .under main .frame_pick .tt_v{top: -50px;width: 23vw;height: 23vw;}

    .under#menu main h2 .border,.under#menu8 main h2 .border{background-position: 18px bottom;}
}
